@font-face
{
font-family:mymtcondence;
src: url('TCCEB.eot');
font-weight:normal;
}

@font-face
{
font-family:myMyriadPro;
src: url('MyriadPro-Bold.eot');
font-weight:normal;
}

@font-face
{
font-family:myimpact;
src: url('impact.eot');
font-weight:normal;
}

@font-face
{
font-family:myCONSTAN;
src: url('CONSTAN.eot');
font-weight:normal;
}

@font-face
{
font-family:myfrankfin;
src: url('FRADMCN.eot');
font-weight:normal;
}